/*
Theme Name: swell_child
Template: swell
*/
.l-mainContent__inner > .post_content {
	margin: 1em 0;
}
.post_content > * {
	margin-bottom: 1em;
}

/*
.coconala-carousel {	
	display: flex;
}
*/

#coconala-header {
  position: sticky;
  top: 0;
  z-index: 1000;
}

.coconala-carousel .slick-slide {
  width: 200px;
  height: 400px;
  margin: 0 5px;
  position: relative;
  overflow: hidden;
}

.coconala-carousel .slick-arrow {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 0;
  position: absolute;
/*  top: 180px;*/
  z-index: 1;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
.coconala-carousel .slick-arrow::before {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border: 1px solid #09000d;
  border-width: 3px 3px 0 0;
  position: absolute;
  top: 14px;
  transform: rotate(45deg);
}
.coconala-carousel .slick-next {
  right: 0;
}
.coconala-carousel .slick-prev {
  left: 0;
}
.coconala-carousel .slick-next::before {
  left: 12px;
}
.coconala-carousel .slick-prev::before {
  border-width: 0 0 3px 3px;
  right: 12px;
}
.coconala-carousel .slick-dots {
  text-align: center;
}
.coconala-carousel .slick-dots li {
  display: inline-block;
}
.coconala-carousel .slick-dots button {
  display: block;
  width: 10px;
  height: 10px;
  margin: 6px;
  font-size: 0;
  padding: 0;
  border: 0;
  outline: none;
  cursor: pointer;
  background: #bcbcbc;
  border-radius: 50%;
}
.coconala-carousel .slick-dots .slick-active button {
  background: #0a467d;
}

.coconala-carousel ._item {
	color: #000;
	font-size: 0.8em;
	border: solid 1px #eee;
}
.coconala-carousel ._item ._title {
	line-height: 1.5;
}

.coconala-carousel ._item ._image {
	object-fit: cover;
	width: 100%;
	height: 150px;
}

.coconala-carousel ._item ._content_box {
	padding: 5px;
}

.coconala-carousel ._item ._review {
  display: flex;
}
.coconala-carousel ._item ._review ._star {
	color: #ffaa00;
	margin: 0 0.2em;
}
.coconala-carousel ._item ._review ._count {
}
.coconala-carousel ._item ._profile {
  display: flex;
	justify-content: space-between;
	align-items: center;
}
/*
.coconala-carousel ._item ._name_box {
  display: flex;
	align-items: center;
	width: 65%;
	padding-right: 10px;
	flex-grow: 1;
}
*/
.coconala-carousel ._item ._profile ._icon_box {
  width: 18px;
  height: 18px;
  position: relative;
  overflow: hidden;
  border-radius: 300px;
	margin-right: 5px;
	vertical-align: middle;
}
.coconala-carousel ._item ._profile ._icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -55%); 
}
.coconala-carousel ._item ._profile ._name {
  width: auto;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 0.9em;
	flex-grow: 1;
}
.coconala-carousel ._item ._profile ._price {
	width: 60px;
	text-align: right;
  white-space: nowrap;
  flex-shrink: 0;
}


.slick-track {
  display: flex;
}
.slick-slide {
  height: auto !important;
}
